﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage99-page2{background-color:#f8f8f8}
.wmpage99-page2 .wmpage99-page2-box{display:flex;align-items:center;flex-wrap:wrap}
.wmpage99-page2 .wmpage99-page2-img{width:48%;padding:20px;background-color:#fff;margin-left:2%;position:relative}
.wmpage99-page2 .wmpage99-page2-img .swiper-container{overflow:hidden;position:relative}
.wmpage99-page2 .wmpage99-page2-img .swiper-slide img{width:100%}
.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-next,.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-prev{position:absolute;top:50%;transform:translateY(-50%);width:50px;height:50px;border-radius:50%;background-color:#000;color:#fff;display:inline-flex;align-items:center;justify-content:center;z-index:10;transition:all .25s linear}
.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-next:hover,.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-prev:hover{background-color:var(--color)}
.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-prev{left:10px}
.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-next{right:10px}
.wmpage99-page2 .wmpage99-page2-info{width:50%;padding-right:2%}
.wmpage99-page2 .wmpage99-page2-info .wmpage-title{font-weight:var(--fontbold6)}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-desc{color:#555;margin:20px 0}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-txt li{list-style:none;padding-left:20px;color:#555;position:relative;margin-bottom:6px}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-txt li::before{content:'';position:absolute;left:0;top:50%;transform:translateY(-50%);width:6px;height:6px;background-color:#555;border-radius:2px}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-more{background-color:#000;display:inline-block;margin-top:20px;padding:15px 40px;line-height: 1;border-radius:5px;color:#fff;transition:all .2s ease-in-out}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-more:hover{background-color:var(--color)}
@media screen and (max-width:800px){.wmpage99-page2 .wmpage99-page2-box{flex-direction:column-reverse}
.wmpage99-page2 .wmpage99-page2-info{width:100%;padding-right:0;margin-top:20px}
.wmpage99-page2 .wmpage99-page2-img{width:100%;margin-left:0}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-more{padding:8px 20px}
}
@media screen and (max-width:500px){.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-next,.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-prev{width:40px;height:40px}
}
.wholesale-section5 h5{text-align:center;color:#403226}
.wholesale-section5 .faq-list{margin-top:50px}
@media (max-width:1024px){.wholesale-section5 .faq-list{margin-top:20px}}
.wholesale-section5 .faq-list .faq-item{cursor:pointer}
.wholesale-section5 .faq-list .faq-item .top{display:-webkit-box;display:-ms-flexbox;display:flex;padding-bottom:20px}
.wholesale-section5 .faq-list .faq-item .top .icon{width:50px;height:50px;line-height:50px;font-size:20px;font-weight:700;background-color:#bb9a65;color:#fff;text-align:center;border-radius:50%}
.wholesale-section5 .faq-list .faq-item .top .title{-webkit-box-flex:1;-ms-flex:1;flex:1;overflow:hidden;line-height:50px;padding-left:16px}
@media (max-width:768px){.wholesale-section5 .faq-list .faq-item .top .title{line-height:32px}}
.wholesale-section5 .faq-list .faq-item .top .btn{width:20px;position:relative;-ms-flex-item-align:start;align-self:flex-start;height:50px}
.wholesale-section5 .faq-list .faq-item .top .btn::before{content:"";position:absolute;width:16px;height:2px;left:50%;top:50%;background-color:#999;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.wholesale-section5 .faq-list .faq-item .top .btn::after{content:"";position:absolute;width:2px;height:16px;left:50%;top:50%;background-color:#999;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.wholesale-section5 .faq-list .faq-item .content{padding:20px 0;display:none}
.wholesale-section5 .faq-list .faq-item.active .top{border-bottom:1px solid #e5e5e5}
.wholesale-section5 .faq-list .faq-item.active .top .btn::after{display:none}
.wmkcprocate11 .top{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;margin-bottom:40px}
.wmkcprocate11 .top .title{width:48%}
.wmkcprocate11 .top .txt{width:48%;color:#666}
.wmkcprocate11 .top .home-title{text-align:left}
.wmkcprocate11 .swiper-slide{height:auto;display:flex;align-items:center;justify-content:center}
.wmpage167-page5{position:relative;overflow:hidden}
.wmpage167-page5-mySwiper{position:relative;-webkit-mask-image:linear-gradient(to right,transparent 0,#000 20%,#000 80%,transparent 100%)}
.wmpage167-page5-mySwiper::after{content:'';position:absolute}
.wmpage167-page5-mySwiper .swiper-wrapper{-webkit-transition-timing-function:linear!important;-moz-transition-timing-function:linear!important;-ms-transition-timing-function:linear!important;-o-transition-timing-function:linear!important;transition-timing-function:linear!important}
.wmpage167-page5-title .wmpage-title{text-align:center;position:relative;display:inline-block;padding-bottom:5px;line-height:1;margin-bottom:15px}
.wmpage167-page5-title{margin-bottom:35px;display:flex;flex-direction:column;align-items:center}
.wmpage167-page5-title .wmpage-title::after{position:absolute;content:'';background:var(--color);border-radius:20px;width:100%;height:35%;left:0;bottom:0;background-repeat:no-repeat;z-index:-1;opacity:.4}
.wmpage167-page5-mySwiper .swiper-slide img{position:relative;opacity:1;transition:all .5s ease}
.wmpage167-page5-mySwiper .swiper-slide:hover img{opacity:.4;transform:scale(1.03)}
.wmpage167-page5-title span{position:relative;display:block;font-size:14px;color:#c6a47e;line-height:20px;font-weight:var(--fontbold3);margin-bottom:1px;text-transform:uppercase}
.pagesbanner .pagesbanner-animate{width:50%;text-align:left;padding-left:8%;left:0;transform:translate(0,-50%);top: 50%;}
.pagesbanner::after{display:none}
.pagesbanner .list{display:flex;flex-wrap:wrap;padding: 20px 0;}
.pagesbanner .list li{font-size:16px;color:#666;line-height:30px;width:41%}
.pagesbanner .pagesbanner-animate .p1{font-size: 2.92vw;color: #111;line-height: 1;}
.pagesbanner .pagesbanner-animate .p2{font-size: .83333vw;color: #666;line-height:26px}
.pagesbanner .pagesbanner-animate a{font-weight: 600;font-size: 20px;color: var(--color);line-height: 1;margin-top: 10px;display: block;}
.pagesbanner .list li em{color: var(--color)}
@media (max-width:1640px) {.pagesbanner .pagesbanner-animate{zoom: .9;}}
@media (max-width:1640px) {.pagesbanner .pagesbanner-animate{zoom: .8;}}
@media (max-width:1200px) {.pagesbanner .pagesbanner-animate{zoom: .7;}
.pagesbanner .pagesbanner-animate .p2{font-size: 16px;}
.pagesbanner .pagesbanner-animate{padding-left: 3%;width: 65%}}
@media (max-width:768px) {.pagesbanner .pagesbanner-animate .p1{font-size: 24px;}
.pagesbanner .list{padding: 20px 0 0;}}
@media (max-width:550px) {.pagesbanner .pagesbanner-animate{width: 80%;}}
.wmkcmode-bg::after{content:"";position:absolute;left:50%;top:0;width:100vw;height:100%;transform:translateX(-50%);background-color:#f6f6f6;z-index:-1}
.modpadding{padding:5% 0;position:relative}
.module1.wmkcmode-bg::after{background:#2f3a45}
.module1{padding:6% 0;position:relative}
.module1 .home-title{color:#0cf}
.module1 .home-des{color:#fff;opacity:.6}
.module1-icon em{font-size:72px;width:72px;color:#fff;line-height:1;font-weight:500}
.module1-contant{display:flex;justify-content:space-between;margin-top:50px}
.module1-item{width:24%;text-align:center;color:#fff}
.module1-text{margin-top:40px}
.module1-text p{font-weight:700;font-size:26px;color:#fff;line-height:40px}
.module2{padding-top: 5%;}
.module2-contant{display:flex;margin-top:65px}
.module2-box{display:none}
.module2-li{display:flex;align-items:center;background:#f6f6f6;border-radius:8px;padding:25px 20px 25px 35px;line-height:1;overflow:hidden;margin-bottom:20px;cursor:pointer}
.module2-li.active{background:var(--color)}
.module2-li.active .module2-tit{color:#fff}
.module2-li.active .module2-icon em{color:#fff}
.module2-icon{display:flex;margin-right:25px}
.module2-icon em{font-size:42px;width:42px;color:var(--color)}
.module2-list{width:35%}
.module2-tit{font-weight:700;font-size:22px;color:#111;line-height:30px}
.module2-item{background:#fff;border-radius:10px;padding:50px 70px 50px 60px;flex:1;margin-left:80px;box-shadow:0 0 15px 2px #66666659;border-bottom:4px solid var(--color)}
.module2-title{padding-bottom:40px;border-bottom:1px solid #66666640}
.module2-title p{font-weight:700;font-size:30px;color:#000003;line-height:30px}
.module2-box ul li{margin-top:20px;padding-left:20px;position:relative}
.module2-box ul li::after{position:absolute;content:'';width:8px;height:8px;background:#111;border-radius:50%;left:0;top:10px}
.module2-box ul li .title{font-weight:600;font-size:20px;color:#111;line-height:30px}
.module2-box ul li .text{color:#666;line-height:30px}
.module2-shipments{background:url(/Content/uploads/20251121159/20251229162101a60576750c95451b9e280b7d3aa5c3a1.webp) center no-repeat;background-size:cover;padding:70px;margin-top:60px;border-radius:12px;}
.module2-l{font-weight:700;font-size:46px;color:#f6f6f6;line-height:1}
.module2-r{margin-top:20px;display:flex;justify-content:right;color:#fff;margin-right:12%}
.module2-r>p{padding-right:60px;margin-right:60px;border-right:1px solid #ffffff70;display:flex;align-items:center;font-weight:700;font-size:24px;color:#f6f6f6;line-height:60px}
.module2-r ul li{display:flex;font-weight:600;font-size:18px;color:#f6f6f6;line-height:40px}
.module2-r ul>p{margin-bottom:20px}
.module2-top .home-title{text-align: left;color: #fff;}
.module2-r ul li em{color:var(--color);font-weight:700;margin-right:10px}
.module3-contant{display:flex;justify-content:space-between;margin-top:50px}
.module3-r,.module3-right{width:68%;display:flex;justify-content:space-between}
.module3-l,.module3-left{width:27%}
.module3-btns{display:flex;justify-content:space-between;margin-top:60px}
.module3-left ul{display:flex;flex-wrap:wrap;margin-bottom:30px}
.module3-left ul li{display:flex;align-items:center;width:50%;line-height:30px}
.module3-left ul li p{font-weight:600;color:#111}
.module3-left ul li em{color:#bb9a65}
.module3-left .text{margin-top:25px}
.module3-txt{color:#666}
.module3-box{width:31.5%;position:relative;border-radius:8px;overflow:hidden}
.module3-text{position:absolute;width:100%;height:100%;left:0;display:flex;justify-content:center;align-items:center;background:#bb9a6580;opacity:0;transition:all .3s ease-in-out;top:0}
.module3-text p{font-weight:700;font-size:20px;color:#f6f6f6;line-height:1;padding:20px 0;border-bottom:1px solid #fff;border-top:1px solid #fff}
.module3-box:hover .module3-text{opacity:1}
.module4-contant{max-width:1130px;margin:40px auto 0;display:flex;flex-wrap:wrap;justify-content:space-between}
.module4-item{width:48.5%;display:flex;align-items:center;line-height:1;margin-bottom:35px}
.module4-item:last-child,.module4-item:nth-last-child(2){margin-bottom:0}
.module4-icon em{font-size:26px;width:26px;line-height:1;font-weight:700;color:var(--color)}
.module4-icon{margin-right:15px}
.module4-text p{font-weight:700;font-size:26px;color:#3b1313;line-height:1}
.module4-btns{display:flex;justify-content:center;margin-top:50px}
.module4-l{margin-right:50px}
.module5{display:flex;align-items:center;justify-content:space-between}
.module5-left{width:45%;background:#fff;border-radius:10px;overflow:hidden}
.module5-right{flex:1;padding-left:80px}
.mod5Swiper img{width:100%}
.mod5Swiper .swiper-pagination-bullet{background-color:var(--color)}
.module5-right .home-title{text-align:left}
.module5-text{margin-top:20px}
.module5-text p{color:#666;line-height:30px;margin-bottom:10px}
.module5-text p strong{color:#111}
.module7-bottom{margin-top: 65px;}
.wmpage167-page5-mySwiper .swiper-slide{display: flex;justify-content: center;align-items: center;}
.module7-top{display: flex;justify-content: space-between;align-items: center;}
.module7-text{width: 50%;}
.module7-text p{color: #666666;line-height: 30px;}
.module8-item{width: 32%;padding: 100px 60px;box-shadow: 0px 0px 15px 8px #0000002e;transition: all .3s ease-in-out;}
.module8-items{width: 32%;box-shadow: 0px 0px 15px 8px #0000002e;padding: 50px 40px;transition: all .3s ease-in-out;}
.module8-contant{margin-top: 40px;display: flex;justify-content: space-between;}
.module8-items .module8-text{margin-top: 30px;}
.module8-items .module8-text p{color: #666666;line-height: 30px;}
.module8-text span{color: #222222;line-height: 30px;display: block;margin-top: 20px;}
.module8-icon em{font-size: 42px;width: 42px;color: var(--color);line-height: 1;}
.module8-icon{display: flex;}
.module8-item .module8-text p{font-weight: bold;font-size: 20px;color: #111111;line-height: 1;margin-top: 20px;}
.module8-item .module8-text p b{color: var(--color);}
.module8-item .module8-box{margin-bottom: 45px;}
.module8-item .module8-box:nth-last-child(1){margin-bottom: 0;}
.module8-star{display: flex;align-items: center;margin-top: 25px;line-height: 1;}
.module8-star em{color: var(--color);}
.module9.wmkcmode-bg::after{background-color: #29233A;}
.module9 .home-title{color: #fff;}
.module9-contant{display: flex;justify-content: space-between;margin-top: 70px;}
.module9-item{width: 27%;text-align: center;display: flex;flex-direction: column;align-items: center;}
.module9-box{display: flex;justify-content: center;padding: 50px 25px;background: #ffffff17;border-radius: 20px;border: 1px solid #FFFFFF;width: 60%;flex-direction: column;transform: rotate3d(-10, -10, -5, 329deg) scale(.95);transition: all .3s ease-in-out;}
.module9-text{font-weight: 600;font-size: 26px;color: #F6F6F6;line-height: 40px;margin-top: 15px;}
.module9-icon{display: flex;justify-content: center;}
.module9-icon em{font-size: 82px;width: 82px;line-height: 1;color: #fff;transition: all .3s ease-in-out;}
.module9-tit{margin-top: 50px;}
.module9-tit p{font-size: 16px;color: #F6F6F6;line-height: 30px;margin-bottom: 10px;}
.module9-tit a{font-weight: 600;color: var(--color);line-height: 30px;}
.module6-contant{display: flex;justify-content: space-between;margin-top: 50px;}
.module6-box{width: 20%;position: relative;padding: 150px 40px;display: flex;justify-content: center;}
.module6-box::after{position: absolute;content: '';width: 20px;height: 20px;background: #29233A;border-radius: 50%;left: 0;top: 47%;transform: translateX(-50%);}
.module6-icon{width: 194px;height: 194px;background: #29233A;border-radius: 50%;display: flex;justify-content: center;align-items: center;transition: all .3s ease-in-out;}
.module6-icon em{font-size: 82px;width: 82px;line-height: 1;color: #fff;}
.module6-text{position: absolute;text-align: center;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.module6-box.t .module6-text{top: 0;}
.module6-box.b .module6-text{bottom: 0;flex-direction: column-reverse;}
.module6-box.t .module6-span{margin-top: 10px;}
.module6-box.b .module6-span{margin-bottom: 10px;display: flex;flex-direction: column-reverse;}
.module6-span p{width: 30px;height: 30px;background: #29233A;border-radius: 50%;color: #fff;text-align: center;transition: all .3s ease-in-out;}
.module6-sold{width: 290px;height: 290px;border-radius: 100%;position: absolute;left: 0;top: 50%;transform: translateY(-50%);border: 3px dashed #000;}
.module6-box.t .module6-sold{clip-path: inset(20% 0% 0% 0% round 50%);}
.module6-box.b .module6-sold{clip-path: inset(0% 0% 20% 0% round 50%);}
.module6-box.t .module6-span span{width: 3px;height: 50px;display: block;background: #444444;left: 50%;position: absolute;z-index: -1;transform: translateY(-50%);top: 100%;}
.module6-box.b .module6-span span{width: 3px;height: 50px;display: block;background: #444444;left: 50%;position: absolute;z-index: -1;transform: translateY(-50%);top: 0;}
.module6-text .title{font-weight: bold;font-size: 20px;color: #111111;line-height: 30px;transition: all .3s ease-in-out;}
.module6-text .text{color: #666666;line-height: 30px;}
.module6-box:hover .module6-icon,.module6-box:hover .module6-span p{background: var(--color);}
.module6-box:hover .module6-text .title{color: var(--color);}
.module9-box:hover .module9-icon em{color: var(--color);}
@media (max-width:1640px) {.home-title{font-size: 38px;}
.module2-item{padding: 35px 40px;margin-left: 50px;}
.module2-title{padding-bottom: 20px;}
.module2-box ul li .title,.module2-tit{font-size: 18px;}
.module2-title p{font-size: 24px;}
.module2-li{padding: 20px 20px 20px 35px;}
.module2-icon em {font-size: 36px;width: 36px;}
.module2-r{margin-right: 5%;}
.module3-contant{margin-top: 35px;}
.module4-text p{font-size: 20px;}
.module5-right{padding-left: 50px;}}
@media (max-width:1420px) {.home-title{font-size: 32px;}
.module1-text p{font-size: 18px;line-height: 1.52;}
.module1-text {margin-top: 25px;}
.module1-icon em {font-size: 52px;width: 50px;}
.module2-contant{margin-top: 35px;}
.module2-r ul li{font-weight: 500;font-size: 16px;}
.module2-r>p{padding-right: 45px;margin-right: 45px;font-size: 22px;}
.module2-shipments{padding: 50px;}
.module3-l, .module3-left{width: 30%;}
.module3-btns{margin-top: 35px;}
.module4-text p{font-size: 18px;}
.module6-box{zoom: .9;}
.module6-icon{width: 160px;height: 160px;}
.module6-icon em{font-size: 64px;width: 64px;}
.module8-item{padding: 60px 50px;}
.module9-item{width: 32%;}
.module9-text{font-size: 20px;}
.module9-box{width: 70%;padding: 35px 20px;}
.module9-text br{display: none;}
.module9-icon em{font-size: 62px;width: 62px;}}
@media (max-width:1366px) {.module6-contant{zoom: .95;}}
@media (max-width:1200px) {.module6-contant{zoom: .85;}
.home-title {font-size: 26px;}
.module2-box ul li .title, .module2-tit{font-size: 16px;}
.module2-box ul li{margin-top: 10px;}
.module2-title p{font-size: 20px;}
.module2-title {padding-bottom: 15px;}
.module2-r {margin-right: 0;}
.module3-contant{flex-direction: column-reverse;}
.module3-right{width: 100%;}
.module3-left{width: 100%;margin-top: 25px;}
.module3-left ul li{width: 25%;}
.module4-item{margin-bottom: 25px;}}
@media (max-width:1024px) {.home-title{font-size: 24px;}
.module1-text p{font-size: 16px;}
.module6-sold{display: none;}
.module6-box{padding: 185px 20px;}
.module6-icon {width: 130px;height: 130px;}
.module6-icon em {font-size: 50px;width: 50px;}
.module7-top{flex-direction: column;}
.module7-text {width: 100%;text-align: center;margin-top: 10px;}
.module7-bottom {margin-top: 40px;}
.wmpage167-page5-mySwiper .swiper-slide img{zoom: .7;}
.module8-contant{margin-top: 35px;flex-wrap: wrap;}
.module8-item {padding: 30px 40px;display: flex;justify-content: space-between;margin-bottom: 20px;width: 100%;}
.module8-item .module8-box{margin-bottom: 0;width: 48%;}
.module8-items{width: 49%;padding: 35px 25px;}}
@media (max-width:768px) {.home-title{font-size: 22px;}
.module1-contant{margin-top: 25px;flex-wrap: wrap;}
.module1-item{width: 50%;}
.module1-item{margin-bottom: 20px;}
.module1-text p{font-weight: 400;}
.module2-contant{flex-wrap: wrap;}
.module2-list{width: 100%;flex-direction: column;}
.module2-item{width: 100%;margin-left: 0;padding: 30px 25px;}
.module2-r>p {padding-right: 30px;margin-right: 30px;font-size: 20px;}
.module3-l{width: 50%;}
.module3-r{width: 50%;}
.module5{flex-direction: column;}
.module5-left{width: 100%;}
.module5-right {padding-left: 0;margin-top: 20px;}
.module6-contant{margin-top: 25px;flex-wrap: wrap;}
.module6-box{width: 50%;zoom: 1;}
.module6-box{padding: 25px 20px;flex-direction: column-reverse;align-items: center;justify-content: flex-end;}
.module6-box::after,.module6-box.t .module6-span span,.module6-box.b .module6-span span{display: none;}
.module6-text{position: relative;}
.module6-box.b .module6-text{flex-direction: column;}
.module6-icon{margin-bottom: 20px;}
.module6-icon {width: 100px;height: 100px;}
.module6-icon em {font-size: 38px;width: 38px;}
.module9-contant{margin-top: 35px;flex-wrap: wrap;}
.module9-item{width: 100%;margin-bottom: 20px;}
.module9-box {width: 80%;padding: 40px 20px;transform: rotate3d(0, 0, 5, 0deg) scale(.95);}
.module9-tit { margin-top: 15px;}
.module9-text {font-size: 18px;margin-top: 10px;line-height: 1;}
.module9-icon em {font-size: 42px;width: 42px;}}
@media (max-width:550px) {.module9-box{width: 100%;}
.module8-items {width: 100%;margin-bottom: 20px;}
.module8-item .module8-text p{font-size: 16px;}
.module4-item {margin-bottom: 20px;width: 100%;}
.module4-item:last-child, .module4-item:nth-last-child(2){margin-bottom: 20px;}
.module4-contant{margin: 20px auto 0;}
.module3-l{width: 100%;}
.module3-left ul li{width: 50%;}
.module3-left ul{margin-bottom: 10px;}
.module3-left .text {margin-top: 10px;margin-bottom: 10px;}
.module2-r{flex-direction: column;}
.module2-r>p{padding-right: 0;margin-right: 0;font-size: 18px;line-height: 1;margin-bottom: 10px;}
.module2-shipments {padding: 25px;}}
.module8-items:hover,.module8-item:hover{background: #fbf5e7;}
.module5-btns{display: flex;align-items: center;}
.module5-btns em{margin-right: 15px;font-size: 26px;width: 26px;color: var(--color);line-height: 1;}